<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_2_12-t8.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Sá</w>
  <w>býður</w>
  <w>Sval</w>
  <w>og</w>
  <w>Val</w>
  <w>með</w>
  <w>sér</w>
  <w>til</w>
  <w>eyju</w>
  <w>úti</w>
  <w>fyrir</w>
  <w>ströndum</w>
  <w>Afríku</w>
  <c>.</c>
</s><s n="2">
  <w><hi>Spirou</hi></w>
  <w><hi>sur</hi></w>
  <w><hi>le</hi></w>
  <w>ringZ</w>
  <c>(</c>
  <w>íslenska</w>
  <c>:</c>
  <w><hi>Svalur</hi></w>
  <w><hi>í</hi></w>
  <w><hi>hringnum</hi></w>
  <c>)</c>
  <w>gerist</w>
  <w>meðal</w>
  <w>götustráka</w>
  <w>í</w>
  <w>Brussel</w>
  <c>.</c>
</s><s n="3">
  <revision id="1">
    <original><w>Quatre</w><w>aventures</w><w>de</w><w>Spirou</w><w>et</w><w>Fantasio</w></original>
    <corrected><w><hi>Quatre</hi></w><w><hi>aventures</hi></w><w><hi>de</hi></w><w><hi>Spirou</hi></w><w><hi>et</hi></w><w><hi>Fantasio</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>(</c>
  <w>íslenska</w>
  <c>:</c>
  <w><hi>Fjögur</hi></w>
  <w>ævintýriZ</w>
  <w><hi>um</hi></w>
  <w><hi>Sval</hi></w>
  <w><hi>og</hi></w>
  <w><hi>Val</hi></w>
  <c>)</c>
  <w>er</w>
  <w>fyrsta</w>
  <w>Svals</w>
  <w>og</w>
  <w>Vals-bókin</w>
  <w>og</w>
  <w>hefur</w>
  <w>að</w>
  <w>geyma</w>
  <w>fjórar</w>
  <w>mislangar</w>
  <w>sögur</w>
  <w>um</w>
  <w>ævintýri</w>
  <w>félaganna</w>
  <w>sem</w>
  <w>upphaflega</w>
  <w>höfðu</w>
  <w>birst</w>
  <w>í</w>
  <w>teiknimyndablaðinu</w>
  <w>Sval</w>
  <w>á</w>
  <w>árunum</w>
  <w>1948</w>
  <c>-</c>
  <w>50</w>
  <c>.</c>
</s><s n="4">
  <w>Höfundur</w>
  <w>bókarinnar</w>
  <w>var</w>
  <w>Franquin</w>
  <c>.</c>
</s><s n="5">
  <w>Í</w>
  <w>aðdraganda</w>
  <w>bardagans</w>
  <w>lúskrar</w>
  <w>Steingeir</w>
  <w>á</w>
  <w>saklausum</w>
  <w>vegfarendum</w>
  <w>og</w>
  <w>beitir</w>
  <w>fjárkúgunum</w>
  <c>.</c>
</s><s n="6">
  <w><hi>Spirou</hi></w>
  <w><hi>fait</hi></w>
  <w><hi>du</hi></w>
  <w><hi>cheval</hi></w>
  <c>(</c>
  <w>íslenska</w>
  <c>:</c>
  <w><hi>Svalur</hi></w>
  <w><hi>knapi</hi></w>
  <c>)</c>
  <w>er</w>
  <w>stysta</w>
  <w>saga</w>
  <w>bókarinnar</w>
  <c>,</c>
  <w>rétt</w>
  <w>um</w>
  <w>átta</w>
  <w>blaðsíður</w>
  <w>að</w>
  <w>lengd</w>
  <c>.</c>
</s><s n="7">
  <w>Þeir</w>
  <w>stinga</w>
  <w>öllum</w>
  <w>í</w>
  <w>bað</w>
  <w>og</w>
  <w>friður</w>
  <w>kemst</w>
  <w>á</w>
  <w>og</w>
  <w>hvíti</w>
  <w>þrjóturinn</w>
  <w>fær</w>
  <w>sína</w>
  <w>refsingu</w>
  <c>.</c>
</s><s n="8">
  <w>Reynist</w>
  <w>illur</w>
  <w>hvítur</w>
  <w>þrælapískari</w>
  <w>bera</w>
  <w>ábyrgð</w>
  <w>á</w>
  <w>árásargirni</w>
  <w>svarta</w>
  <w>ættbálksins</w>
  <c>.</c>
</s><s n="9">
  <w><hi>Spirou</hi></w>
  <w><hi>et</hi></w>
  <w><hi>les</hi></w>
  <w><hi>plans</hi></w>
  <w><hi>du</hi></w>
  <w><hi>robot</hi></w>
  <c>(</c>
  <w>íslenska</w>
  <c>:</c>
  <w><hi>Vélmennisuppdrátturinn</hi></w>
  <c>)</c>
  <w>er</w>
  <w>sjálfstætt</w>
  <w>framhald</w>
  <w>eldri</w>
  <w>sögu</w>
  <w>um</w>
  <w>Sval</w>
  <w>og</w>
  <w>Val</w>
  <revision id="2">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>sagði</w>
  <w>frá</w>
  <w>útistöðum</w>
  <w>þeirra</w>
  <w>við</w>
  <w>geggjaðan</w>
  <w>vísindamann</w>
  <w>sem</w>
  <w>fundið</w>
  <w>hafði</w>
  <w>upp</w>
  <w>fullkomið</w>
  <w>vélmenni</w>
  <c>.</c>
</s><s n="10">
  <w>Þeim</w>
  <w>er</w>
  <w>tekið</w>
  <w>með</w>
  <w>kostum</w>
  <w>og</w>
  <w>kynjum</w>
  <w>af</w>
  <w>ættbálki</w>
  <w>skógardverga</w>
  <w>sem</w>
  <w>eru</w>
  <w>dökkbrúnir</w>
  <w>á</w>
  <w>hörund</w>
  <c>.</c>
</s><s n="11">
  <w>Hún</w>
  <w>kom</w>
  <w>út</w>
  <w>á</w>
  <w>frönsku</w>
  <w>árið 1950</w>
  <w>en</w>
  <w>hefur</w>
  <w>ekki</w>
  <w>verið</w>
  <w>gefin</w>
  <w>út</w>
  <w>á</w>
  <w>íslensku</w>
  <w>sem</w>
  <w>ein</w>
  <w>heild</w>
  <c>.</c>
</s><s n="12">
  <w>Sagan</w>
  <w>hefst</w>
  <w>á</w>
  <w>að</w>
  <w>þeir</w>
  <w>félagarnir</w>
  <w>lesa</w>
  <w>viðtal</w>
  <w>við</w>
  <w>vísindamanninn</w>
  <c>,</c>
  <w>sem</w>
  <w>komið</w>
  <w>hafði</w>
  <w>verið</w>
  <w>fyrir</w>
  <w>á</w>
  <w>geðveikrahæli</w>
  <c>.</c>
</s><s n="13">
  <w>Svalur</w>
  <w>og</w>
  <w>Valur</w>
  <w>bregða</w>
  <w>sér</w>
  <w>í</w>
  <w>útreiðartúr</w>
  <revision id="3">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>bykkjan</w>
  <w>sem</w>
  <w>Svalur</w>
  <w>fær</w>
  <w>til</w>
  <w>reiðar</w>
  <w>gengur</w>
  <w>af</w>
  <w>göflunum</w>
  <w>og</w>
  <w>reynist</w>
  <w>hafa</w>
  <w>gríðarlegan</w>
  <w>stökkkraft</w>
  <c>.</c>
</s><s n="14">
  <w>Allar</w>
  <w>sögurnar</w>
  <w>hafa</w>
  <w>þó</w>
  <w>birst</w>
  <w>í</w>
  <w>tveimur</w>
  <w>bókum</w>
  <w>Frosks</w>
  <w>útgáfu</w>
  <w>árin</w>
  <w>2014</w>
  <w>og</w>
  <w>2105</w>
  <c>:</c>
  <revision id="4">
    <original><w>Svalur</w><w>í</w><w>hringnum</w></original>
    <corrected><w><hi>Svalur</hi></w><w><hi>í</hi></w><w><hi>hringnum</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <revision id="5">
    <original><w>Svörtu</w><w>hattarnir</w></original>
    <corrected><w><hi>Svörtu</hi></w><w><hi>hattarnir</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="15">
  <w>Fanturinn</w>
  <w>og</w>
  <w>hrekkjusvínið</w>
  <revision id="6">
    <original><w><hi>Steingeir</hi></w></original>
    <corrected><w>Steingeir</w></corrected>
      <errors>
        <error xtype="it4nonit" eid="0"/>
      </errors>
  </revision>
  <w>veður</w>
  <w>uppi</w>
  <w>með</w>
  <w>ofríki</w>
  <w>gagnvart</w>
  <w>smástrákunum</w>
  <w>í</w>
  <w>hverfinu</w>
  <c>.</c>
</s><s n="16">
  <w>Eftir</w>
  <w>ýmsar</w>
  <w>kyndugar</w>
  <w>uppákomur</w>
  <w>kemur</w>
  <w>í</w>
  <w>ljós</w>
  <w>að</w>
  <w>á</w>
  <w>eyjunni</w>
  <w>er</w>
  <w>óvinaættbálkur</w>
  <w>með</w>
  <w>svartan</w>
  <w>hörundslit</w>
  <w>og</w>
  <w>eiga</w>
  <w>hóparnir</w>
  <w>í</w>
  <w>stöðugum</w>
  <w>erjum</w>
  <c>.</c>
</s><s n="17">
  <w>Svalur</w>
  <w>og</w>
  <w>Valur</w>
  <w>uppgötva</w>
  <w>að</w>
  <w>hinir</w>
  <w>svörtu</w>
  <w>eru</w>
  <w>í</w>
  <w>raun</w>
  <w>með</w>
  <w>sama</w>
  <w>húðlit</w>
  <w>og</w>
  <w>hinir</w>
  <c>,</c>
  <w>bara</w>
  <w>skítugri</w>
  <c>.</c>
</s><s n="18">
  <w>Glæpamennirnir</w>
  <w>halda</w>
  <w>þá</w>
  <w>á</w>
  <w>geðveikrahælið</w>
  <w>og</w>
  <w>ræna</w>
  <w>vísindamanninum</w>
  <w>en</w>
  <w>Svalur</w>
  <w>og</w>
  <w>Valur</w>
  <w>ná</w>
  <w>honum</w>
  <w>til</w>
  <w>baka</w>
  <c>.</c>
</s><s n="19">
  <w>Eftir</w>
  <w>mikinn</w>
  <w>eltingaleik</w>
  <w>tekst</w>
  <w>Sval</w>
  <w>að</w>
  <w>farga</w>
  <w>teikningunum</w>
  <c>.</c>
</s><s n="20">
  <w>Í</w>
  <w>því</w>
  <w>segir</w>
  <w>hann</w>
  <w>frá</w>
  <w>vélmenni</w>
  <w>sínu</w>
  <w>og</w>
  <w>sjá</w>
  <w>Svalur</w>
  <w>og</w>
  <w>Valur</w>
  <w>í</w>
  <w>hendi</w>
  <w>sér</w>
  <w>að</w>
  <w>glæpamenn</w>
  <w>muni</w>
  <w>ásælast</w>
  <w>teikningarnar</w>
  <revision id="7">
    <original/>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>þessari</w>
  <w>snjöllu</w>
  <w>uppfinningu</w>
  <c>,</c>
  <w>ef</w>
  <w>þær</w>
  <w>sé</w>
  <w>að</w>
  <w>finna</w>
  <w>í</w>
  <w>tilraunastofu</w>
  <w>hans</w>
  <c>.</c>
</s><s n="21">
  <w>Vísindamaðurinn</w>
  <w>fær</w>
  <w>höfuðhögg</w>
  <w>og</w>
  <w>gleymir</w>
  <w>öllu</w>
  <w>um</w>
  <w>vítisvélar</w>
  <w>þær</w>
  <w>sem</w>
  <w>hann</w>
  <w>ætlaði</w>
  <w>að</w>
  <w>búa</w>
  <w>til</w>
  <w>og</w>
  <w>gerist</w>
  <w>friðsamur</w>
  <c>.</c>
</s><s n="22">
  <w>Einn</w>
  <w>þeirra</w>
  <w>er</w>
  <w>vinur</w>
  <w>Svals</w>
  <w>og</w>
  <w>verður</w>
  <w>úr</w>
  <w>að</w>
  <w>Svalur</w>
  <w>og</w>
  <w>Steingeir</w>
  <w>mætist</w>
  <w>í</w>
  <w>hnefaleikabardaga</w>
  <c>.</c>
</s><s n="23">
  <w>Útreiðartúrinn</w>
  <w>endar</w>
  <w>því</w>
  <w>með</w>
  <w>ósköpum</w>
  <c>.</c>
</s><s n="24">
  <w><hi>Spirou</hi></w>
  <w><hi>chez</hi></w>
  <w><hi>les</hi></w>
  <w><hi>Pygmées</hi></w>
  <c>(</c>
  <w>íslenska</w>
  <c>:</c>
  <w><hi>Svalur</hi></w>
  <w><hi>á</hi></w>
  <w><hi>Litlupattaeyju</hi></w>
  <c>)</c>
  <w>segir</w>
  <w>frá</w>
  <w>því</w>
  <w>þegar</w>
  <w>Svalur</w>
  <w>verður</w>
  <w>á</w>
  <w>vegi</w>
  <w>hlébarða</w>
  <w>og</w>
  <w>tekur</w>
  <w>hann</w>
  <w>heim</w>
  <w>í</w>
  <w>íbúðina</w>
  <w>sína</w>
  <c>.</c>
</s><s n="25">
  <w>Þrátt</w>
  <w>fyrir</w>
  <w>ýmis</w>
  <w>bellibrögð</w>
  <w>andstæðingsins</w>
  <w>vinnur</w>
  <w>Svalur</w>
  <w>frægan</w>
  <w>sigur</w>
  <w>í</w>
  <w>bardaganum</w>
  <c>.</c>
</s><s n="26">
  <w>Steingeir</w>
  <w>er</w>
  <w>hrakinn</w>
  <w>í</w>
  <w>burtu</w>
  <w>af</w>
  <w>smástrákunum</w>
  <revision id="8">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>Svalur</w>
  <w>sýnir</w>
  <w>honum</w>
  <w>göfuglyndi</w>
  <w>og</w>
  <w>þeir</w>
  <w>verða</w>
  <w>vinir</w>
  <c>.</c>
</s><s n="27">
  <w>Þrjótarnir</w>
  <w>eru</w>
  <w>handteknir</w>
  <c>.</c>
</s><s n="28">
  <w>Eftir</w>
  <w>ýmis</w>
  <w>vandræði</w>
  <w>tekst</w>
  <w>að</w>
  <w>hafa</w>
  <w>upp</w>
  <w>á</w>
  <w>eigandanum</w>
  <c>,</c>
  <w>sem</w>
  <w>er</w>
  <w>skringilegur</w>
  <w>landkönnuður</w>
  <c>.</c>
</s><s n="29">
  <w>Svalur</w>
  <w>kemst</w>
  <w>hins</w>
  <w>vegar</w>
  <w>í</w>
  <w>kynni</w>
  <w>við</w>
  <w>gamlan</w>
  <w>hnefaleikaþjálfara</w>
  <w>sem</w>
  <w>veitir</w>
  <w>honum</w>
  <w>leiðsögn</w>
  <c>.</c>
</s></p></body></text>
</TEI>